@charset "utf-8";
div,ul,ol,li,h1,h2,h3,h4,h5,h6,table,tr,th,td,p,input,dl,dt,dd,ul,ol,li,input,textarea { font-family:"微软雅黑"!important;}/*强制雅黑*/

body {
	overflow-x: hidden; /*横向*/
	margin:0px;
	color: #666;
	font-family: "微软雅黑", "Microsoft YaHei";
	background-color: #eee;
	background-repeat: repeat;
}
ul {list-style: none;}
li {list-style: none;}
P {margin-bottom: 10px;}

a:{color: #666;}
a:link {color: #666; text-decoration: none;}
a:hover {color: #000;}
a:active {color: #000;}
a:visited {color: #666;}

.mheader {display: none;}

.menu{color: #666;margin-right:7%;}
.menu:link{color:#333;}
.menu:hover{color:#011949;transition: opacity .25s ease-in-out, background .25s ease-in-out;}

.menu_foot{font-size:14px; font-weight:bold;color:#025ee7;border-bottom:#eee 2px solid; padding:3% 0; margin-bottom:10px; display:block;}
.menu_foot:link{color:#666}
.menu_foot:hover{color:#000;opacity:1; box-shadow: 0px 0px 0px #000; }
.menu_foot:visited {color:#666;}

.menu_foot_column{ line-height:25px; color:#025ee7;font-size:12px; opacity:1;-webkit-transition: all 0.5s ease 0s }
.menu_foot_column:link{color:#999;}
.menu_foot_column:hover{color:#025ee7;opacity:1.0}
.menu_foot_column:visited{color:#999;}

.left_menu {color:#666;font-size:15px;display:inline-block;height:40px;line-height:40px;margin-left:10px;margin-right:10px; border:#ccc 1px solid;
padding:0 30px;background-color:#fff;transition: opacity .25s ease-in-out, background .25s ease-in-out; text-align: center;border-radius: 5px;box-shadow: 0px 1px 10px #ccc;}
.left_menu:hover {color:#fff;background-color:#666;border:#666 1px solid;}
#navi ul li.hl a{white-space: nowrap;color: #fff;background-color: #025ee7;border:1px solid #025ee7;display:inline-block;}


.botton_back:link{font-size:20px; color:#025ee7; border:2px #025ee7 solid; padding:8px 20px;display:block;-webkit-transition: all 0.5s ease 0s;}
.botton_back:hover{ background:#025ee7;color:#fff;}

.botton01{
	background-color: #D81E06;
	width: 120px;
	height: 40px;
	color: #FFF;
	line-height: 40px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-size: 16px;
}
.botton01:hover
{ color: #FFF;
	background-color: #000;
	}


.page{ background:#000; color:#FFF; padding-left:10px; margin:0 0.5%;padding-right:10px; padding-top:5px; padding-bottom:4px;border-radius: 20px; color:#666; font-size:16px;-webkit-transition: all 0.3s ease 0s}
.page:link{ background:#fff;}
.page:hover{background:#000; color:#FFF;text-decoration: none;}
.page:visited{background:#fff; color:#333;}



.page01{background:#ccc;color:#fff; width:30px; height:30px;margin:0 0.5%; border-radius:100%; color:#666; font-size:16px;-webkit-transition: all 0.3s ease 0s}
.page01:link {background:#ccc; color:#fff;}
.page01:hover {background:#000; color:#fff;text-decoration: none;}
.page01:visited {color:#fff;}


.box_top{width:100%;height:80px;background:#0255cf;opacity:.95;position:fixed;z-index:1000;box-shadow: 2px 2px 4px #333; border-top:#034cbd 10px solid;-webkit-transition: all 0.5s ease 0s;}
.box_top:hover{background:#999;opacity:1.0;border-top:#666 1px solid;}
.box_menu{height:80px;display:flex;align-items:center; margin:0 auto;padding:0 8%;}

.box_banner{font-weight:lighter;display:flex;justify-content:center;align-items:center;flex-direction:column;height:400px; padding-top:3%;box-shadow: 2px 0px 2px #999;}
.box_bannernei{  }

.box_column{display:flex;flex-direction:column;align-items: center; margin-top:2%; margin-bottom:2%;}
.box_columnnei{ padding-top:50px;}

.kecheng{position: fixed; z-index:2;padding:20px; margin-left:8%; width:220px; height:auto;top:90px; background:#FFF; border:#1461cb 1px solid;opacity: .9;}

.box_index01{margin:1% 8% 1% 8%; overflow:hidden;}
.box_index02{margin:0 8% 2% 8%; overflow:hidden;}

.gundongm01{ display:none;}

.box_content{ background:#FFF; color:#666; padding:5%; border:#ccc 1px solid;line-height:2em; overflow:auto;box-shadow: 0px 1px 10px #ccc;}
.box_content img {margin:30px 0;width: auto; max-width: 90%;}

.box_view {font-size:14px; padding: 5%; margin:2% 5%; background:#FFF;box-shadow:1px 1px 10px #999;}
.box_view h2 {text-align: center; color:#333; padding-bottom:25px; font-size: 30px; font-weight:lighter; border-bottom:1px #eee solid; margin-bottom:20px;}
.box_view p {color:#333;line-height: 30px;}
.box_view .date {font-size:14px; text-align: center; color:#ccc; font-weight:lighter; margin:10px;}
.box_view img {margin:30px 0;width: auto; max-width: 90%;}

.box_view01 {background:#FFF; font-size:14px; padding: 5%; margin:2% 5%;box-shadow:1px 1px 5px #999; }
.box_view01 h2 {color:#333;font-size: 35px;font-weight:bold;text-align: center;margin-bottom:20px; padding-bottom:20px; border-bottom:1px #eee solid;}
.box_view01 p {color:#333;line-height: 30px;}
.box_view01 .date { font-size:16px; text-align: center;color:#eee; font-weight:lighter;}
.box_view01 img { margin:10px 0;width: auto; max-width: 90%;}

.box_page{ font-size:14px; text-align:center; padding:1% 0;display:flex;justify-content:center;} 
.box_next{display:flex; align-items:center;justify-content: space-between; margin-top:5%; padding-top:5%; font-size:14px; border-top:1px #eee solid;}

.font_banner_ch{color:#025ee7; opacity: 1;  font-weight:bold;
font-size:2.8em;margin:0;text-transform: uppercase; 
-webkit-animation-name: fadeIn; /*动画名称*/-webkit-animation-duration: 3s; /*动画持续时间*/
-webkit-animation-iteration-count: 1; /*动画次数*/-webkit-animation-delay: 0s; /*延迟时间*/ 



}


.font_banner_en{color:#025ee7; opacity: 1;
font-size:1.9em;margin:0;text-transform: capitalize;
-webkit-animation-name: fadeIn; /*动画名称*/-webkit-animation-duration: 3s; /*动画持续时间*/
-webkit-animation-iteration-count: 1; /*动画次数*/-webkit-animation-delay: 0s; /*延迟时间*/}
@-webkit-keyframes fadeIn {
0% {opacity: 0; /*初始状态 透明度为0*/}50% {opacity: 0; /*中间状态 透明度为0*/}100% {opacity: 1.0; /*结尾状态 透明度为1*/}}

.font_column_en{color:#666; font-weight:lighter; font-size:1.0em; margin:10px;text-transform:uppercase; z-index:2;background: #666;
					-webkit-background-clip: text;
					-moz-background-clip: text;
					background-clip: text;
					color: transparent;
					text-shadow: 0 3px 3px rgba(255,255,255,0.5);

}
.font_column_ch{color:#333; font-weight:bold; background:#eee;font-size:1.5em; margin-top:-40px; padding: 0 20px;  }
.font_system{font-size:2rem;margin:0; padding-bottom:20px; color:#59595B; display:block;}


.list_news{background-color:#666;float:left;width:23.365%;  margin-right:2%; margin-bottom:30px;  float:left;box-shadow: 0px 1px 10px #ccc;}
.list_news:nth-of-type(4n) {margin-right: 0px;}
.list_news .text {padding:25px; color:#999; display: block;height:100px; background:#fff;transition:0.5s; -webkit-transition: all .5s; -moz-transition: all .5s;}
.list_news h2 {color:#333;line-height: 30px; font-size: 15px;margin-bottom: 10px;}
.list_news p {font-size: 12px;line-height: 24px; overflow: hidden;}
.list_news .date { text-align:right; margin-top: 10px; font-size:13px; color:#CCC;}
.list_news:hover .text { background:#999;color:#fff; }
.list_news:hover h2 {color:#fff; font-size:15px;}
.list_news:hover .date {color:#fff;}
.list_news .color a:hover .logo {opacity:1;}
.list_news .pic {position: relative; min-height:auto;overflow: hidden;}
.list_news .pic img {width: 100%; position: static;transition:0.5s; width: 100%; opacity: 1; }
.list_news a:hover img {transform: scale(1.1); -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.0, 1.0); -o-transform: scale(1.0, 1.0);}


.list_product{width: 24.25%; margin-right:1%;margin-bottom:20px; float:left;  padding:0 0 0px 0;box-shadow: 0px 1px 10px #ccc;}
.list_product:nth-of-type(4n) {margin-right: 0px;}
.list_product .text { background:#fff; padding: 10px 20px; color:#000; text-align:center; display: block; transition:0.5s; -webkit-transition: all .5s; -moz-transition: all .5s;}
.list_product h2 { color:#666;line-height: 24px; font-size: 14px;margin-top: 10px; margin-bottom: 10px; font-weight:normal;}
.list_product p { color:#ccc; font-size:15px;}
.list_product:hover .text {background:#025ee7;}
.list_product:hover p { color:#fff;}
.list_product:hover h2 {color:#fff;}
.list_product .pic {overflow: hidden;background:#000;}
.list_product .pic img {opacity:1;transition:0.7s; width: 100%; }
.list_product a:hover img {opacity:1;transform: scale(1.1); -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1);}


.list_team{width: 19.15%; margin-right:1%;margin-bottom:20px; float:left;  padding:0 0 0px 0;box-shadow: 0px 1px 10px #ccc;}
.list_team:nth-of-type(5n) {margin-right: 0px;}
.list_team .text { background:#fff; padding: 10px 20px; color:#000; text-align:center; display: block; transition:0.5s; -webkit-transition: all .5s; -moz-transition: all .5s;}
.list_team h2 { color:#666;line-height: 24px; font-size: 14px;margin-top: 20px; margin-bottom: 15px; font-weight:normal;}
.list_team p { color:#ccc; font-size:15px;}
.list_team:hover .text {background:#025ee7;}
.list_team:hover p { color:#fff;}
.list_team:hover h2 {color:#fff;}
.list_team .pic {overflow: hidden;background:#000;}
.list_team .pic img {opacity:1;transition:0.7s; width: 100%; }
.list_team a:hover img {opacity:1;transform: scale(1.1); -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1);}


.list_culture{width: 25%; margin-right:0%; margin-bottom:0px; float:left;background:#000;}
.list_culture:nth-of-type(4n) {margin-right: 0px;}
.list_culture .text {padding: 20px; color:#ccc; display: block; background:#eee;transition:0.5s; -webkit-transition: all .5s; -moz-transition: all .5s;}
.list_culture h2 {color:#000;line-height: 22px; font-size: 18px;margin-bottom: 15px; font-weight:normal; text-align:center}
.list_culture p {line-height: 24px; overflow: hidden;}
.list_culture .date {color:#ccc; margin-top: 15px;text-align:center}
.list_culture:hover .text {color:#fff; background-color:#025ee7;}
.list_culture:hover h2 {color:#fff;}
.list_culture:hover .date {color:#fff;}
.list_culture .pic {overflow: hidden; }
.list_culture .pic img {transition:0.5s; width: 100%; opacity: 0.5;}
.list_culture a:hover img {opacity: 1.0;-webkit-transition: all 0.5s ease 0s;}



.list_video{width:  32%; margin-right:2%; margin-bottom:44px; float:left;}
.list_video:nth-of-type(3n) {margin-right: 0px;}
.list_video .text {padding: 20px; color:#ccc; display: block; background:#eee;transition:0.5s; -webkit-transition: all .5s; -moz-transition: all .5s;}
.list_video h2 {color:#000;line-height: 22px; font-size: 18px;margin-bottom: 15px; font-weight:normal; text-align:center}
.list_video p {line-height: 24px; overflow: hidden;}
.list_video .date {color:#ccc; margin-top: 15px;text-align:center}
.list_video:hover .text {color:#fff; background-color:#025ee7;}
.list_video:hover h2 {color:#fff;}
.list_video:hover .date {color:#fff;}
.list_video .pic {overflow: hidden;}
.list_video .pic img {transition:2s; width: 100%;}
.list_video a:hover img {transform: scale(1.1); -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1);}




.list_skill{background-color:#000;float:left;width:23.465%; margin-right:2%; margin-bottom:30px; float:left;box-shadow: 0px 1px 10px #ccc;}
.list_skill:nth-of-type(4n) {margin-right: 0px;}
.list_skill .text {padding:25px; color:#999; display: block;  background:#fff;transition:0.5s; -webkit-transition: all .5s; -moz-transition: all .5s;}
.list_skill h2 {color:#333;line-height: 30px; font-size: 14px;margin-bottom: 10px;}
.list_skill p {font-size: 12px;line-height: 24px; overflow: hidden;}
.list_skill .date { text-align:right; margin-top: 10px; font-size:13px; color:#CCC;}
.list_skill:hover .text { background:#025ee7;color:#fff; }
.list_skill:hover h2 {color:#fff;}
.list_skill:hover .date {color:#fff;}
.list_skill .color a:hover .logo {opacity:1;}
.list_skill .pic {position: relative; min-height:auto;overflow: hidden;}
.list_skill .pic img {width: 100%; position: static;transition:0.5s; width: 100%; opacity: 0.6; }
.list_skill a:hover img {transform: scale(1.1); -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.0, 1.0); -o-transform: scale(1.0, 1.0);}



.list_hr{float:left;width:23.479%; margin-right:2%; margin-bottom:30px; float:left;}
.list_hr:nth-of-type(4n) {margin-right: 0px;}
.list_hr .text {background:#fff;padding:30px 30px 50px 30px; color:#999;-webkit-transition: all 0.5s ease 0s; border-bottom-right-radius: 50px;}
.list_hr h2 {color:#333;line-height: 30px; font-size: 16px;margin-bottom: 10px;}
.list_hr p {font-size: 14px;line-height: 24px; overflow: hidden;}
.list_hr .date {background:#025ee7; border-bottom-right-radius:50px;width:auto; text-align:center; float:right; color:#fff; border:2px #025ee7 solid; padding:7px 20px; margin-bottom:30px;}
.list_hr:hover .text {color:#fff; background:#025ee7;}
.list_hr:hover h2 {color:#fff;}
.list_hr:hover p {color:#fff;}
.list_hr:hover .date {background:#fff;color:#025ee7;}


.line_center{height:1px; background-color:#ccc; width:100%; margin:20px;box-shadow: 0px 1px 10px #ccc;}



.input { font-size:14px;border: 1px solid #CCCCCC;color: #000; height:30px; line-height:30px; margin:3% 0%;}

/*分辨率策略*/
@media all and (min-width:769px) 
{
.mainbody {padding: 2% 8%; margin-top:20px;  margin-bottom: 50px; position:relative; }

.footer { background:#fff;  padding:2.5% 8% 1% 8%; overflow:auto;box-shadow: 1px 1px 5px #666; }
.footer01 { background:#eee;  padding:1.5% 8%; overflow:auto;box-shadow: 1px 1px 1px #000;}
.footer02 { background:#333;  padding:1.5% 8%; overflow:auto;box-shadow: 1px 1px 1px #000;}


.footlink{float: left;width:10.28%; margin-right: 4%; line-height:30px;}

.footcopyright{ color:#ccc; font-size:12px; line-height: 22px; }
}

@media all and (max-width:769px)
{
.header {display: none;}

.mheader {display:block;}

.footer{ }

.mainbody {padding: 1% 1%; margin-top:5%; margin-bottom: 5%; }

.menu_foot{font-size:15px;padding-bottom:5%; margin:10px 0; display:block;}
.menu_foot_column{ line-height:20px;}

.left_menu {color:#666;font-size:12px;margin-left:1.5px;margin-right:1.5px; padding:0 5px; margin-bottom:10px;}

.box_column{margin-top:5%; margin-bottom:5%;}
.box_columnnei{ padding-top:60px; }

.box_index01{}
.box_index01{margin:0% 0% 2% 0%; overflow:hidden}
.box_index02{margin:0% 0% 2% 0%; overflow:hidden}




.gundongm{ display:none;}
.gundongm01{display:block;}


.box_content{padding:5%;}
.box_banner{height:300px;}

.box_view {padding: 8%; margin:2% 0%;}
.box_view h2 {font-size: 20px;padding-bottom:0px;}
.box_view .date { margin:10px;}

.box_view01 {padding: 8%; margin:2% 0%;}

.box_next{margin-top:10px; display:flex; align-items:center;justify-content: space-between; flex-direction:column;} 

.font_banner_ch{font-size:1.2em; margin-bottom:2%;}
.font_banner_en{font-size:1.6em;}
.font_column_ch{font-size:1.4rem; margin-bottom:0;}
.font_column_en{font-size:1.3em;line-height:40px;}

.list_index{width: 49.5%;background-size:100%;  margin-right:1%; margin-bottom:1%; float:left; overflow:hidden}
.list_index:nth-of-type(2n) {margin-right: 0px;}
.list_index .text{ background-position: center -10px  !important; padding:57% 5% 15% 5%;opacity: 1.0;transform: scale(1.1); -webkit-transform: scale(1.25, 1.25); -moz-transform: scale(1.0, 1.0); -o-transform: scale(1.0, 1.0);}
.list_index:hover .text{ background:#333; opacity: 1; color:#333; }
.list_index h1{ font-size:12px;color:#333;  }
.list_index h2{ font-size:8px;color:#333; }


.kecheng{ display:none;}

.list_index01{width: 100%; margin-right:0%; margin-bottom:1%; float:left; overflow:hidden}



.list_about .text {width:92%; padding:4%;}
.list_about h2 {font-size: 18px; }
.list_about .pic {width:100%;}

.list_news{width:100%;margin-bottom:15px;}
.list_video{width:100%;}
.list_culture{width:100%; margin-bottom:10px;}

.list_product{width:49.5%; padding:0;margin-right:0.5%;margin-bottom:2%;}
.list_product .text {padding: 5px 5px; }
.list_product:nth-of-type(2n) {margin-right: 0px;}
.list_product h2 { font-size:12px; margin-top: 0px; margin-bottom: 5px; }
.list_product p {line-height: 10px;width:100%;}

.list_skill{width:100%;}
.list_skill .text {height:100px; }

.line_center{height:1px; background-color:#EFEFEF; width:100%; margin:20px;}

.footer {background:#fff; padding:4% 2%; overflow:auto;}
.footlink{float: left;width:46%; margin-right: 4%;}
.footer01{ display:none}
.footer02 { background:#333;  padding:20px 2%; overflow:auto;box-shadow: 1px 1px 1px #000;}
.footcopyright{float: left; color:#666; font-size:12px;}


.nymess table tr td{ display: block; text-align: left; background: none !important; width: 100%; box-sizing: border-box; }
.nymess table tr td input{ box-sizing: border-box; max-width: 100%; margin: 10px 0; width: 260px; outline: none; }
.nymess table tr td textarea{ width: 100%; margin: 10px 0; border: 1px solid #ccc; outline: none; }
.wapnone{ display: none !important; }
.nymess .botton01{ width: 120px; }
}

@media (max-width: 420px){
.nybanner{ height: 150px; background-size: auto 100% !important; overflow: hidden; }
}

.footcopyright p{ margin: 0; }
